.conteudo{
    width: 100%;
    min-height: 956px;
    background-image: url(../../imagens/login/banner.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    align-content: center;
    justify-content: center;
}	
.conteudo .formulario{
    max-width: 572px;
    width: 100%;
    padding: 50px 50px 75px;
    border-bottom-left-radius: 30px;
    background-color: #fff;
    gap: 20px;
}
.conteudo .formulario .titulo{
    width: 100%;
    align-content: center;
    text-align: center;
}
.conteudo .formulario .titulo h3,
.conteudo .formulario .titulo h3 span{
    font-size: 37px;
    font-weight: 600;
    line-height: 1;
}
.conteudo .formulario .titulo h3{
    color: var(--primaria);
}
.conteudo .formulario .titulo h3 span{
    color: var(--cor-1);
}
.conteudo .formulario .titulo p{
    color: var(--primaria);
    font-size: 20px;
}
.conteudo .formulario .botoes{
    width: 100%;
    display: flex;
    gap: 5px;
    margin-top: 10px;
}
.conteudo .formulario .botoes .google,
.conteudo .formulario .botoes .face{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 100%;
    height: 60px;
    border-radius: 5px;
    border: 1px solid #0000001c;
    font-size: 20px;
    color: #000;
    transition: ease .3s;
}
.conteudo .formulario .botoes .google:hover,
.conteudo .formulario .botoes .face:hover{
    border: 1px solid var(--primaria);
    transition: ease .3s;
}
.conteudo .formulario .txt{
    display: flex;
    align-items: center;
    width: 100%;
    text-align: center;
    justify-content: space-between;
}
.conteudo .formulario .txt span{
    max-width: calc(100% - 355px);
    width: 100%;
    height: 1px;
    background-color: var(--primaria);
    display: flex;
}
.conteudo .formulario .txt p{
    color: var(--primaria);
    font-size: 20px;
}
.conteudo .formulario form{
    width: 100%;
    gap: 10px;
}
.conteudo .formulario form input{
    width: 100%;
    height: 52px;
    border: 1px solid #00000030;
    font-size: 20px;
    border-radius: 5px;
    padding: 0 20px 0 60px;
    color: rgb(0 0 0 / 40%);
}
.conteudo .formulario form input::placeholder{
    color: rgb(0 0 0 / 40%);
    font-size: 20px;
}
.conteudo .formulario form input:nth-child(1){
    background-image: url(../../imagens/login/mail.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.conteudo .formulario form .password{
    width: 100%;
    position: relative;
    display: inline-block;
}
.conteudo .formulario form .password input{
    background-image: url(../../imagens/login/senha.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.conteudo .formulario form .password .toggle-password {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.conteudo .formulario form .password .toggle-password i{
    color: rgb(0 0 0 / 40%);
    font-size: 16px;
}
.conteudo form .bottom{
    width: 100%;
    display: flex;
    gap: 20px;
    justify-content: space-between;
    margin-top: 10px;
}
.conteudo form .check-input {
    max-width: 245px;
    width: 100%;
    display: flex;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-left: 30px;
    align-items: center;
}
.conteudo form .check-input input {
    position: absolute;
    opacity: 0;
    height: 0;
    width: 0;
}
.conteudo form .check-input .checkmark {
    position: absolute;
    top: 0px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #00000030;
    cursor: pointer;
}
.conteudo form .check-input span:hover input ~ .checkmark {
    background-color: var(--cor-1);
}
.conteudo form .check-input input:checked ~ .checkmark {
    background-color: var(--cor-1);
}
.conteudo form .check-input .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.conteudo form .check-input input:checked ~ .checkmark:after {
    display: block;
}
.conteudo form .check-input .checkmark:after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.conteudo form .bottom .check-input{
    font-size: 16px;
}
.conteudo form .bottom a{
    color: #3D7ACA;
    font-size: 16px;
    font-weight: 600;
    transition: ease .3s;
}
.conteudo form .bottom a:hover{
    color: var(--cor-1);
    transition: ease .3s;
}
.conteudo form .btn-entrar{
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    width: 100%;
    height: 60px;
    border-radius: 5px;
    background-color: var(--cor-1);
    color: #fff;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 30px;
    transition: ease .3s;
}
.conteudo form .btn-entrar:hover{
    background-color: var(--primaria);
    transition: ease .3s;
}
.conteudo .cadastro{
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
}
.conteudo .cadastro p{
    font-size: 16px;
    font-weight: 600;
    color: var(--cor-2);
}
.conteudo .cadastro p a{
    color: #3D7ACA;
    font-size: 16px;
    font-weight: 600;
    transition: ease .3s;
}
.conteudo .cadastro p a:hover{
    color: var(--cor-1);
    transition: ease .3s;
}




/* MEDIA DESKTOP */
@media screen and (max-width: 1600px){

}

@media screen and (max-width: 1440px){

}

@media screen and (max-width: 1366px){

}

@media screen and (max-width: 1280px){

}

@media screen and (max-width: 1100px){

}

/* MOBILE */
@media screen and (max-width: 1000px){
    
}

@media screen and (max-width: 800px){
    .conteudo{
        min-height: 700px;
    }
}

@media screen and (max-width: 600px){
    .conteudo .formulario{
        max-width: 100%;
        margin: 0 10px;
        padding: 50px 20px;
    }
}

@media screen and (max-width: 480px){

}

@media screen and (max-width: 400px){

}

@media screen and (max-width: 375px){

}